libpqxx 3.1.1

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes

- Class List
- Class Index
- Class Hierarchy
- Class Members

pqxx::internal::namedclass Member List

This is the complete list of members for pqxx::internal::namedclass, including all inherited members.

classname() const | pqxx::internal::namedclass |
description() const | pqxx::internal::namedclass |
name() const | pqxx::internal::namedclass |
namedclass(const std::string &Classname, const std::string &Name="") | pqxx::internal::namedclass |